name: Media entity download
type: module
description: This module provides a route for linking to media assets by URI for users to download without worrying about the actual file path. The result is a permanent URL that doesn't change, unlike file field URLs that do.
core_version_requirement: ^9 || ^10 || ^11
package: Media
dependencies:
  - drupal:media
